HP OpenCall Media Platform Multiple Cross Site Scripting and Remote File Include Vulnerabilities

Bugtraq ID: 98013
Class: Input Validation Error
CVE: CVE-2017-5799
CVE-2017-5798
Remote: Yes
Local: No
Published: Mar 20 2017 12:00AM
Updated: May 02 2017 03:09AM
Credit: Maor Shwartz
Vulnerable: HP OpenCall Media Platform 4.4.4
HP OpenCall Media Platform 4.4.3
HP OpenCall Media Platform 4.4
HP OpenCall Media Platform 4.3.4
HP OpenCall Media Platform 4.3.3
HP OpenCall Media Platform 4.3
HP OpenCall Media Platform 4.2
HP OpenCall Media Platform 4.0
HP OpenCall Media Platform 3.4.2
HP OpenCall Media Platform 3.4.1
HP OpenCall Media Platform 3.4
HP OpenCall Media Platform 3.3
HP OpenCall Media Platform 3.2
HP OpenCall Media Platform 3.0
Not Vulnerable: HP OpenCall Media Platform 4.4.7 RP702
HP OpenCall Media Platform 3.4.2 RP201


 

Privacy Statement
Copyright 2010, SecurityFocus